Support » Plugin: Sign Me Up » Works on release 5.9, but two matters needed resolving

  • Cornwell

    (@cornwell)


    The good news is that the plugin still works on release 5.9 of WordPress. I cannot say I’ve tested it, just to report that in my configuration it works. The bad news is that the author’s website jaromy.net is no more.

    There were two matters which I shall also report in the support forum.
    1. In order to see the Appearance > Widgets screen I had to install the Classic Widgets plugin.
    2. I had upgraded the site to use https but the link in the configuration was still using http so anybody trying to sign up got a network error. Updating the configuration solved this.

    • This topic was modified 2 years ago by Cornwell. Reason: Author's website is no more
Viewing 3 replies - 1 through 3 (of 3 total)
  • sonisaki

    (@sonisaki)

    Hi Cornwell !

    Which version of phplist do you use ?

    Thread Starter Cornwell

    (@cornwell)

    At the time I wrote the post it was 3.6.6 but earlier this week I upgraded to 3.6.7 and the plugin still works, at least for me.

    sonisaki

    (@sonisaki)

    ok thank you for your answer 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Works on release 5.9, but two matters needed resolving’ is closed to new replies.